Subject: Ticket Assigned - Wrong mobile Number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 07:25:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong mobile Number Dear All,

 I placed an order and made a mistake with the mobile number. I wrote and
informed your team  that my mobile number is 0552360311 and not the one
written under my address. I followed the link you sent me and updated my
mobile number. I even called your customer service and after hours of
waiting who so ever answered the call gave me no solution and dropped the
call on me.now I've been trying to track my delivery and it shows  my items
have been out for delivery for 2 days now but the driver can not get to me
. Can someone rectify this issue ASAP please? See below image for
clarification. Reference number 9780539921

Regards
Muwar Nfor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/883957